LSE(3)

SYNOPSIS
LOGICAL FUNCTION LSE (RI, RJ, LR)

NAME
lse - Test if two arrays are identical.

LIBRARY
SLATEC (BLAS)

AUTHOR
Du Croz, J. J., (NAG) Hanson, R. J., (SNLA)

DESCRIPTION
Tests if two arrays are identical. Auxiliary routine for test program for Level 2 Blas.

REFERENCES
(NONE)

ROUTINES CALLED
(NONE)

REVISION HISTORY (YYMMDD)
870810 DATE WRITTEN
910620 Modified to meet SLATEC code and prologue standards. (BKS)